@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}


/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	width: 100%;

}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/rey_azteca_authentic_mexican_cuisine_02.jpg);
	background-repeat: no-repeat;
    background-size: cover;
		}
#logo {
	clear: both;
	float: left;
	margin-left: 25%;
	width: 50%;
	display: block;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 6%;
	width: 100%;
	display: block;
    background-color: #e87723;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 20px;
}
#slide {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
     background-image: url(../images/rey_azteca_authentic_mexican_cuisine_texture.jpg);
	background-repeat: no-repeat;
	background-position: 0px 50%;
}
#specials {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#vipclub {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
    background-image: url(../images/rey_azteca_authentic_mexican_cuisine_texture.jpg);
	background-repeat: no-repeat;
	background-position: 0px 50%;
}

      #contactimg,  #contactimgtext  {
	clear: none;
	float: left;
	margin-left: 0;
    padding: 5% 10%;
	width: 80%;
	display: block;
}
    
#contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 80%;
	display: block;
	padding: 30px 10%;
}
#map {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	
}
#titulo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-bottom: 35px;
}
#form1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#pie {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
    background-color: #e87723;
	padding: 50px 0 50px 0;
}
#social, #hours, #copy {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	margin-bottom: 25px;
}
 
#info-cont {
	clear: both;
	float: left;
	margin-left: 7%;
	width: 90%;
	display: block;
	margin-top: 45px;
}
#redes {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 2%;
	margin-bottom: 0%;
	text-align: center;
}
#modulo1 {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	text-align: center;
	margin-top: 30px;
}
#modulo2 {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	text-align: center;
}
#modulo3 {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	text-align: center;
	margin-bottom: 35px;
}
#titulo-menu {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 35px;
}
#columna1 {
	clear: both;
	float: left;
	margin-left: 12.5%;
	width: 75%;
	display: none;
}
#columna2 {
	clear: both;
	float: left;
	margin-left: 12.5%;
	width: 75%;
	display: none;
}
#columna3 {
	clear: both;
	float: left;
	margin-left: 12.5%;
	width: 75%;
	display: none;
}
#columna1-2, #columna2-2, #columna4,  #columna5, #columna6 {
	clear: both;
	float: left;
	margin-left: 12.5%;
	width: 75%;
	display: block;
}

#titulo-menu2 {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 35px;
}

#titulo-menu3 {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 35px;
}
#titulo-menu4 {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: none;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 35px;
}

#titulo-menu5 {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 35px;
}

#musica {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 15px;
    padding-bottom: 15px;
	background: #000;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/rey_azteca_authentic_mexican_cuisine_01.jpg);

}
#logo {
	clear: both;
	float: left;
	margin-left: 35%;
	width: 30%;
	display: block;
}
#menu {
	clear: both;
	float: left;
	margin-left:0%;
	margin-top: 3%;
	width: 100%;
	display: block;
}
#slide {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#specials {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;	
}
#vipclub {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
    
      #contactimg {
	clear: none;
	float: left;
	margin-left: 0;
    padding: 5% 10%;
	width: 80%;
	display: block;
}
      #contactimgtext {
	clear: none;
	float: left;
	margin-left: 0;
    padding: 0% 10% 5% 10%;
	width: 80%;
	display: block;
}
    
    
#contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 80%;
	display: block;
}
#map {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#titulo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#form1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#form2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pie {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#social, #hours, #copy {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
}

 
#info-cont {
	clear: both;
	float: left;
	margin-left: 25.641%;
	width: 48.7179%;
	display: block;
}
#redes {
	clear: none;
	float: left;
	margin-left: 11%;
	width: 24%;
	display: block;
	margin-top: 20%;
	margin-right: 2%;
	text-align: right;
	margin-bottom: 0%;
}
#modulo1 {
	clear: both;
	float: left;
	margin-left: 8%;
	width: 23.0769%;
	display: block;
	margin-top: 25px;
	margin-bottom: 35px;
	text-align: left;
}
#modulo2 {
	clear: none;
	float: left;
	margin-left: 6.5%;
	width: 23.0769%;
	display: block;
	margin-top: 25px;
	margin-bottom: 35px;
	text-align: left;
}
#modulo3 {
	clear: none;
	float: left;
	margin-left: 6.5%;
	width: 26%;
	display: block;
	margin-top: 25px;
	margin-bottom: 35px;
	text-align: left;
}
#titulo-menu {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 74.3589%;
	display: block;
}
#columna1 {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 35.8974%;
	display: none;
}
#columna2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 35.8974%;
	display: none;
}
#columna3 {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 35.8974%;
	display: none;
}
#columna1-2, #columna5 {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 35.8974%;
	display: block;
}
#columna2-2, #columna6  {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 35.8974%;
	display: block;
}
#columna4 {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 74.359%;
	display: block;
}
#titulo-menu2 {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 74.3589%;
	display: block;
}


#titulo-menu3 {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 74.3589%;
	display: block;
	text-align: center;
}
#titulo-menu4 {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 74.3589%;
	display: block;
	text-align: center;
}
#titulo-menu5 {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 74.3589%;
	display: block;
}
#musica {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1800px;
	margin: auto;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/rey_azteca_authentic_mexican_cuisine_01.jpg);
	}
#logo {
	clear: both;
	float: left;
	margin-left: 40%;
	width: 20%;
	display: block;
}
#menu {
	clear: none;
	float: left;
	margin-left: 0%;
 	width: 100%;
	display: block;
	margin-top: 1%;
}
#slide {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#specials, #vipclub {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

    #contactimg {
	clear: none;
	float: left;
	margin-left: 0;
    padding: 5% 5%;
	width: 32%;
	display: block;
}
      #contactimgtext {
	clear: none;
	float: left;
	margin-left: 0;
    padding: 5% 5% 5% 0%;
	width: 50%;
	display: block;
}
    
    
#contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 38.9795%;
	display: block;
	padding: 30px 5%;
}
#map {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#titulo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#form1 {
	clear: both;
	float: left;
	margin-left: 20%;
	width: 60%;
	display: block;
}

#pie {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#social {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 30%;
	display: block;
}
#hours {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 28%;
	display: block;
}
#copy {
	clear: none;
	float: left;
	margin-left: 12%;
	width: 18%;
	display: block;
}
#info-cont {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#redes {
	clear: none;
	float: left;
	margin-left: 53.0612%;
	width: 18.3673%;
	display: block;
	text-align: center;
	margin-top: 10%;
	margin-right: 0%;
	margin-bottom: 2%;
}
#modulo1 {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 28.5714%;
	display: block;
	margin-top: 40px;
	margin-bottom: 40px;
}
#modulo2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
	margin-top: 40px;
	margin-bottom: 40px;
}
#modulo3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
	margin-top: 40px;
	margin-bottom: 40px;
}
#titulo-menu {
	clear: both;
	float: left;
	margin-left: 20.4081%;
	width: 59.1836%;
	display: block;
}
#columna1 {
	clear: both;
	float: left;
	margin-left: 4%;
	width: 28.5714%;
	display: block;
}
#columna2 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 28.5714%;
	display: block;
}
#columna3 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 28.5714%;
	display: block;
}
#columna1-2 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 37%;
	display: block;
}
#columna2-2 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 37%;
	display: block;
}
#columna4 {
	clear: both;
	float: left;
	margin-left: 4%;
	width: 28.5714%;
	display: block;
	margin-bottom: 45px;
}

#columna5 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 28.5714%;
	display: block;
	margin-bottom: 45px;
}
#columna6 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 28.5714%;
	display: block;
	margin-bottom: 45px;
}

#musica {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
